# Uses of Class
org.apache.zookeeper.server.watch.WatchBench.AddSparseWatchState

Packages that use WatchBench.AddSparseWatchState
Package
Description
org.apache.zookeeper.server.watch

## Uses of WatchBench.AddSparseWatchState in org.apache.zookeeper.server.watch

Methods in org.apache.zookeeper.server.watch with parameters of type WatchBench.AddSparseWatchState
Modifier and Type
Method
Description
`void`
WatchBench.`testAddSparseWatch(WatchBench.AddSparseWatchState state)`
Test sparse watch case where only one watcher watches all paths, and only one path being watched by all watchers.